### Method

# Gtk TreeViewexpand_to_path

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_expand_to_path (
      GtkTreeView* tree_view,
      GtkTreePath* path
    )

#### Description [src]

Expands the row at `path`. This will also expand all parent rows of `path` as necessary.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  Path to a row.

  The data is owned by the caller of the method.